﻿.WeeklyScheduleTable
{
   border-style: none;
   border-collapse: collapse;
   font-size: 9pt;
   font-family: Verdana;
}
.WeeklyScheduleTable th,
.WeeklyScheduleTable td
{
    padding: 2px;
}
.WeeklyScheduleTable .DayHeader
{
    border: 1px solid #2694e8; 
    background: #3baae3 url(images/ui-bg_glass_50_3baae3_1x400.png) 50% 50% repeat-x; 
    font-weight: bold; 
    color: black; 
    outline: none;
    text-align: center;
}
.WeeklyScheduleTable .HeaderLink
{
    text-align: center;
    border: 1px solid #2694e8; 
    background: #3baae3 url(images/ui-bg_glass_50_3baae3_1x400.png) 50% 50% repeat-x; 
    font-weight: bold; 
    color: black; 
    outline: none;
}
.WeeklyScheduleTable .HeaderLink a
{
    color: black !important; 
    text-decoration: none;
    font-size: 9pt;
}
.WeeklyScheduleTable .HourRow
{
    height: 20px;
}
.WeeklyScheduleTable .AltHourRow
{
    height: 20px;
    border: 1px solid #aed0ea; 
    background: #deedf7 url(images/ui-bg_highlight-soft_100_deedf7_1x100.png) 50% 50% repeat-x; 
    color: #222222; 
    font-weight: bold;
}
.WeeklyScheduleTable .AfterHourRow
{
    height: 20px;
    background-color: #F4F4F4;
}
.WeeklyScheduleTable .Hour
{
    border: 1px solid #aed0ea;
    width: 60px;
    font-size: 9pt;
}
.WeeklyScheduleTable .Day
{
    border: solid 1px #aed0ea;
    width: 120px;
}
.WeeklyScheduleTable .Day .Active,
.WeeklyScheduleTable .WeekendDay .Active
{
    border: 1px solid #2694e8; 
    background: #3baae3 url(images/ui-bg_glass_50_3baae3_1x400.png) 50% 50% repeat-x; 
    font-weight: bold; 
    color: #ffffff;
    margin: 1px;
    font-size: 9pt;
}
.WeeklyScheduleTable .Day .Pending, .WeeklyScheduleTable .WeekendDay .Pending
{
    border: 1px solid #FF3300;
    background-image: none;
    background-color: #FC7A7A;
    font-weight: bold;
    color: #ffffff;
    margin: 1px;
    font-size: 9pt;
}
.WeeklyScheduleTable .Day a,
.WeeklyScheduleTable .WeekendDay a
{
    text-decoration: none;
}
.WeeklyScheduleTable .WeekendDay
{
    border: 1px solid #aed0ea;
    background-color: #F4F4F4;
    background-image: none;
    width: 75px;
}


.WeeklyScheduleTable .DisabledDay
{
    border: 1px solid #aed0ea;
    background-color: #ddd;
    background-image: none;
    width: 100px;
}

.WeeklyScheduleTable .DisabledTimePeriods
{
    border: 1px solid #aed0ea;
    background-color: #333;
    background-image: none;
}